Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## grails.util
[Java] Class GenerateUtils

    java.lang.Object
      grails.util.GenerateUtils

    @Deprecated
    public class GenerateUtils
    extends java.lang.Object

Utility class with a "main" method that allows an application to run the template generation.

deprecated:
  This class is deprecated and will be removed in a future version of Grails

Authors:
  Graeme Rocher

Since:
  10-Feb-2006

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### main

    public static void main(java.lang.String[] args)

Groovy Documentation